Bigtop
  1. Bigtop
  2. BIGTOP-560

Flume-ng does not depend on ant or xml-commons anymore

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 0.3.0, 0.4.0
    • Fix Version/s: 0.4.0
    • Component/s: debian, rpm
    • Labels:
      None

      Description

      Let's remove them!

        Activity

          People

          • Assignee:
            Bruno Mahé
            Reporter:
            Bruno Mahé
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development